/* CSS index  */

body
{
margin:0;
background-color:#88804F;

} 


#box{
width:800px;
margin:0 auto;
color:#000000;
border:3px solid #006633;
background-color:#FFFFFF;
}

#logo{
width:800px;
height:125px;
background-color:#fff;
border-bottom:6px #006633 double;
background-color:#FFF;
/*  background-image:url(foto/zluty.jpg);  */

}

#testo{
width:800px;
}

#menu{
width:800px;
margin:0 auto;
padding:0;
height:30px;
background-color:#88804F;
border-bottom:6px #006633 double;


}

span.pp{
color:#CC0000;
font-size:16px;
}


ul
{
margin:0;
padding-top:5px;
padding-left:20px;


}

li.mn{
display:inline;
padding-left:90px;


}

a{
text-decoration:none;
color:#003300;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
}

a:hover{
background-color:#FFF;
color:#990000;
}


h4{
color:#990000;
font-family:Georgia, "Times New Roman", Times, serif;
}

blockquote{
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;

}

#tab{
background-color:#88804F;

}

p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}

ul.parky{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
margin-left:220px;
color:#006600;

}

li.park{
display:block;
font-weight:bold;

}

a.zmena{
color:#9F0910;
}

#footer{
width:800px;
clear:both;
}


p.foot{
text-align:center;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#006633;
}


a.mail{
font-size:12px;
font-family:"Comic Sans MS";
color:#006633;

}

a.mail:hover{
color:#990000;

}
